
Showroom Mobile Banking - Bug #13689

MB - Account overview top header unsync

18 May 2022 02:58 PM - chok yee fan

Status: Closed Start date: 18 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

1. AccountsCASADetailsPage if Savings Account show top header and title to "Savings Account"

2. AccountsCASADetailsPage if Current Accounts show top header and title to "Current Accounts"

3. FDListingPage & FDDetailsPage Top header use "Fixed Deposit"

History

#1 - 18 May 2022 03:49 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217248 | ahmadsalehudin | 2022-05-18 15:47:53 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/CASA/accounts-CASA-Det

ails.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json

Megat - Bug #13689 - MB - Account overview top header unsync

#2 - 18 May 2022 06:29 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.22 in MY

#3 - 26 May 2022 10:21 AM - chok yee fan

- Status changed from Pending SIT  to Closed
